@charset "utf-8";
@import url('../fonts/fonts.css');
html, body {
	margin:0; padding:0;
    font-size: 1em;
    line-height: 1.4;
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	font-family: 'lf', sans-serif;
	-webkit-font-smoothing:subpixel-antialiased;/*text-shadow: 0 0 1px rgba(255,255,255,0.1);*/
	height:100%;
	position:relative;
	color:#2a3e5b; background:#2a3e5b;
	text-align:justify;letter-spacing:-0.01em;
	overflow-x:visible;
}
h1, h2, h3, h4, h5, h6 { 
	padding:0; margin:0; color:#2a3e5b; line-height:1.1;font-family: 'bf', sans-serif;
	-webkit-font-smoothing:subpixel-antialiased;font-weight:normal; }
h1 { font-size:2.75em; }
h2 { font-size:1.875em; }
h3 { font-size:1.500em;}
h4 { font-size:1.300em; }

a { 
	text-decoration:none; outline:0 none; color:#2a3e5b;
	-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-ms-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out; 
}
a:hover { text-decoration:underline; outline:0 none; color:#2a3e5b; }
a:focus, a:active { text-decoration:none; outline:0 none; color:#2a3e5b; }
strong { font-weight:bold; }
p { margin:0 0 0.25em 0; }
a { border:0 none; outline:0 none; }

audio,canvas,img,video {vertical-align: middle;}
fieldset {border: 0;margin: 0;padding: 0;}
textarea {resize: vertical;}
img {vertical-align: middle; margin:0;}

.left { float:left;margin-right:20px; } .right { float:right;margin-left:20px; }
* { _noFocusLine: expression(this.hideFocus=true); } 
/* *, *:before, *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; } */
::-moz-focus-inner {border:0;outline:0 none;}
:focus {outline:none;}
:active {outline:none;}
::-moz-selection {background: transparent;text-shadow: none;background:#ccc;}::selection {background: transparent;text-shadow: none;background:#ccc;}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #228dcd;margin: 1em 0;padding: 0;}
.right {float:right} .left {float:left}
.rt {position:absolute;top:-50px;right:40px;}

.blue {color:#2a3e5b;} .turq {color:#006f76;} .green {color:#009117;} .red {color:#ab0b10;} .orange {color:#ff7e00;}
.bluebg {background:#2a3e5b;} .turqbg {background:#006f76;} .greenbg {background:#009117;} .redbg {background:#ab0b10;} .orangebg {background:#ff7e00;}

.container { 
	display:block;
	margin:0 auto; padding:0;
    width:100%;
	min-height:480px;
	position:relative;
	z-index: 1;
	overflow-x:hidden;
}
.mainuver {
    background: url("../img/bgblava-uver.jpg") 0 -210px no-repeat;
	background-size: 100%;
	z-index: 1;
}
.header { 
	background: url("../img/header.png") top center no-repeat;
	background-size:contain;
	display:block;
	margin:0 auto 15%; padding:0;
    width:100%; height:97px;
	position:relative;
	z-index: 2;
}
.logo { 
	background: url("../img/logo.png") center center no-repeat;
	background-size:contain;
	display:block;
	margin:0 auto 50px; padding:0;
    width:177px; height:61px;
	position:relative; top:15px;
	z-index: 2;
}
.main { 
	display:block;
	margin:0 auto; padding:0;
	padding-bottom:20px;
    width:100%;
	position:relative;
}
.main .wrap { 
	display:block;
    width:100%; max-width:1100px;
	margin:0 auto;
	position:relative;
}
.mainuver .main {
    background: #ff7e00;
background: -moz-linear-gradient(top,  #ff7e00 0%, #ffb300 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7e00), color-stop(100%,#ffb300));
background: -webkit-linear-gradient(top,  #ff7e00 0%,#ffb300 100%);
background: -o-linear-gradient(top,  #ff7e00 0%,#ffb300 100%);
background: -ms-linear-gradient(top,  #ff7e00 0%,#ffb300 100%);
background: linear-gradient(to bottom,  #ff7e00 0%,#ffb300 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7e00', endColorstr='#ffb300',GradientType=0 );
}

.contact { 
	display:block;
	margin:0 auto; padding:10px;
    width:100%; max-height:100%;
	position:relative;
	z-index: 1;
	text-align:center;
	font-size:1.5em;line-height:1;font-weight:normal;
	clear:both;
	float:none;
	background:#2a3e5b;
	color:#ffffff;
}
.contacticons { 
	color:#ffffff;font-weight:normal;
	display: inline-table;
	margin:0 20px;
	padding:10px;
	border:1px solid #2a3e5b;
	border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;
	-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-ms-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out; 
}
.contacticons:hover { 
	border:1px solid #ffffff;color:#ffffff;
	text-decoration:none;
}
.contacticons img {
  vertical-align: middle;
  display: table-cell;
  padding-right:10px;
}
.contacticons span {
  vertical-align: middle;
  display: table-cell;
  color:#ffffff;
}
a.contacticons span {
  color:#ffffff !important;
}
.head { 
	display:block;
	margin:0 auto; padding:0 5%;
    width:100%;
	position:relative;
	border-bottom:5px solid #ffffff;
	text-align:center;
}
.head div { 
	position:relative;
	display: table;
	margin:-25px auto -5px;
	max-width: 1100px;
	text-align:center;
}
.head .icons { 
	max-height:134px !important;
	vertical-align: middle;
	display: table-cell;
    margin: 0 20px 10px 0;
}
.head span { 
	font-size:2em;
	font-weight:normal;
	line-height:1.1;
	text-transform:uppercase;
	color:#ffffff;
	text-align:left;
	vertical-align: middle;
	display: table-cell;
}
.head span strong { 
	font-family: 'bf', sans-serif;
	font-weight:normal;line-height:1;
}
.head span b { 
	font-family: 'bf', sans-serif;
	font-weight:normal;
	font-size:0.8em;line-height:1;
}
.head img { 
	vertical-align: middle;
	display: table-cell;
}
.back { 
	display:block;
	margin:0; padding:5px 10px;
	position:absolute;top:20px;left:30px;
	text-decoration:none;
	color:#fff;
	font-size:0.8em;
	z-index:999;
	border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;
}
.back:hover { 
	text-decoration:none;background:#ffffff;
}
.icons { 
	display:block;
	margin:0 auto 10px; padding:0;
    max-height:100px;
	position:relative;
}
.tiper, .profi { 
	display:block;
	float:left;
	margin:0 auto; padding:0;
	padding-top:3%;
    width:50%; max-height:30%;
	position:relative;
	z-index: 1;
	text-align:center;
}
.profi div { 
	position:relative;
	float:right;
	padding:6%;
}
.tiper div { 
	position:relative;
	float:left;
	padding:6%;
}
.tiper span, .profi span { 
	font-size:1.875em;
	font-weight:normal;
	line-height:1.2;
	text-transform:uppercase;
	color:#ffffff;
	text-align:center;
}
.tiper span strong, .profi span strong { 
	font-family: 'bf', sans-serif;
	font-weight:normal;line-height:1;
}
.tiper span b, .profi span b { 
	font-family: 'bf', sans-serif;
	font-weight:normal;
	font-size:0.8em;
}
.profi { 
	background: url("../img/left-bg.png") top center no-repeat;
	background-size:100%;
}
.tiper { 
	background: url("../img/right-bg.png") top center no-repeat;
	background-size:100%;
}
.tiper a, .profi a { 
	display:block;
	margin:30px auto; padding: 17px 20px;
    max-width:80%;
	position:relative;
	z-index: 1;
	text-align:center;
	font-size:1.375em;color:#ffffff; line-height:1.1;font-family: 'bf', sans-serif;font-weight:normal; text-transform:uppercase;
	border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;
	-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-ms-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out; 
}
.tiper a:hover, .profi a:hover { 
	text-decoration:none;
}
.profi a { 
background: #009117;
border:1px solid #ffffff;
}
.profi a:hover { 
background: #ffffff;
border:1px solid #009117;
color:#009117;
}
.tiper a { 
background: #006f76;
border:1px solid #ffffff;
}
.tiper a:hover { 
background: #ffffff;
border:1px solid #006f76;
color:#006f76;
}

table { 
	margin:0 auto; padding:0;
    width:96%;
	position:relative;
	text-align:left;
	font-size:1.250em;
}
th { 
	background:#ffffff; color:#2a3e5b;
	padding:7px 0 12px;
	font-weight:normal; text-align:center;
	vertical-align:middle;
	line-height:1.1;
}
.td1 { 
}
.td2 { 
}
td { 
	padding:15px 0;
	font-weight:normal;
	border-bottom:4px solid #ffffff;
	color:#ffffff;
	font-size:1.1em;
	font-family: 'bf', sans-serif; line-height:1.1;
	font-weight:normal; text-transform:uppercase;
	vertical-align:middle;
}
.lastr td { 
	padding:25px 0;
	color:#ffffff;
	border:none;
}
td .icons {
    display:inline-block;
    margin: 0;
    max-height: 100px;
    padding: 0;
    position: relative;
	vertical-align:middle;
}
ul { 
	margin:20px auto; padding:20px 30px;
    width:96%;
	position:relative;
	font-size:1.4em;
	line-height:1.6 !important;
	list-style:none;
	color:#ffffff;
}
ul li { 
	display: table;
	vertical-align:middle;
	position:relative;
	width:100%; padding:2px 0;
}
ul li i { 
	line-height:1.4 !important;
	padding:2px; margin-right:10px;
	background: url("../img/check.png") center left no-repeat;
	background-size:75%;
	height:30px;width:40px;
	display: table-cell;
	vertical-align:middle;
	position:relative;
}
ul li a { 
	color:#ffffff;
}
ul li a:hover { 
	color:#ffffff;
}
p { 
	margin:0 auto; padding:0;
    width:96%;
	position:relative;
	color:#ffffff; font-size:1.1em; letter-spacing:0;
}
p a { 
	color:#ffffff;
	font-family: 'bf', sans-serif;
	font-weight:normal; text-decoration:underline;
}
p a:hover { 
	color:#ffffff;
	font-family: 'bf', sans-serif;
	font-weight:normal; text-decoration:underline;
}
.input { 
	margin:0 auto; padding:12px;
    width:80%; text-align:center;
	position:relative; color:#2a3e5b;
	border:1px solid #2a3e5b;
	border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;
	-webkit-box-shadow:inset 0px 4px 4px 0px rgba(0,0,0,0.3);-moz-box-shadow:inset 0px 4px 4px 0px rgba(0,0,0,0.3);box-shadow:inset 0px 4px 4px 0px rgba(0,0,0,0.3);
	-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-ms-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out; 
}
.output { 
	margin:0; padding:0;
    width:70%; text-align:center;
	position:relative;
	border:none;background:none;
	color:#ffffff; font-weight:normal;
}
.output1 { 
	margin:0; padding:0;
    width:70%; text-align:center;
	position:relative;
	border:none; background:none;
	color:#ffffff; font-weight:normal;
}


/* Outer */
.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(42,62,91,0.75);
	z-index:999;
	outline:0;
}
 
/* Inner */
.popup-inner {
    max-width:560px;
    width:80%; max-height:600px;
    padding:20px;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    border-radius:3px;
    background:#fff;
	z-index:999;
	font-size:0.8em;
	line-height:1.6;text-align:left;overflow: hidden;
}
.popup-inner div {
	overflow:auto;
	height:50%;
	max-height:500px;
	display:block;
	padding-right: 10px;
}
.popup-inner div hr {
	margin: 0.3em 0;

}
.popup-inner div h4 {
	background:#2a3e5b;
	color:#ffffff;
	padding:5px 10px;
	margin:0 0 0.3em 0;
}
 
/* Close Button */
.popup-close {
    width:36px;
    height:36px;
    display:inline-block;
    position:absolute;
    top:0px;
    right:0px;
    transition:ease 0.25s all;
    -ms-transform:translate(0, 0);
	-webkit-transform:translate(0, 0);
    transform:translate(0, 0);
    border-radius:1000px;
    background:#2a3e5b url("../img/close.png") center center no-repeat;
	background-size:50%;
    text-align:center;
    line-height:1.4;
    color:#fff;
	z-index:9999;
	cursor:pointer;
	border:2px solid #ffffff;
}
.popup-close1 {
	cursor:pointer;
	text-decoration:underline;
}
 
.popup-close:hover {
    background:#ff0000 url("../img/close.png") center center no-repeat;
	background-size:60%;
	color:#fff;
    text-decoration:none;
}

.formpopup {
    width:100%;
    display:none;
    top:0px;
    left:0px;
    background:#ffffff;
	z-index:999;
	outline:0;
	margin: 0 auto; padding:10px;
    max-width: 1100px;
    position: relative;
	border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;
}
.formular {
    width:100%;
    padding:20px;margin:0 auto;
    position:relative;
    background:#fff;
	z-index:999;
	font-size:1.2em;
	border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;
}
.formular h3 {
    text-align:center;
	font-size:2.5em;
}
.formular span.s50 {
    width:49.5%;
    padding:4px 8px; margin:0 auto;
    position:relative;
	display:inline-table;
}
.formular span.s100 {
    width:100%;
    padding:4px 8px; margin:0 auto;
    position:relative;
	display:inline-table;
}
.formular input, .formular textarea { 
	margin:0 auto 10px; padding:8px;
    text-align:left; width:95%;
	position:relative;
	border:1px solid #2a3e5b;
	outline: 0;
	border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px;
	-webkit-box-shadow:inset 0px 0px 8px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
	-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-ms-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out; 
}
.formular textarea { 
	width:97%;
}
.formular #send { 
	background:#ddd; color:#2a3e5b;
	float:right; margin:10px; padding:10px 20px; text-align:center;
	text-transform:uppercase;
	font-family: 'bf', sans-serif;
	font-weight:normal;
	border:2px solid #2a3e5b; width:30%;
	-webkit-box-shadow: none;-moz-box-shadow:none;box-shadow:none;
}
.formular #send:hover { 
	background:#2a3e5b;
	color:#ffffff;
}
#simple-msg { 
	text-align:center;
	font-size:1.4em;
	font-weight:normal;
}

.button { 
	background:#3a5c96; color:#ffffff;
	margin:10px auto 0; padding:10px 20px;
	font-size:1.5em; font-weight:normal; text-align:center;
	width:50%;
	-webkit-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);-moz-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
	border:1px solid #2a3e5b;
	border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px;
	-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-ms-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out; 
	cursor:pointer;
}
.button:hover { 
	background:#2a3e5b;
}

label.error { 
	color: #ff0000;
    display: block;
    font-size:0.75em;
    font-weight: normal;
    margin-left: 10px;
    margin-top: -10px;
    max-width: 100%;
}

.white { 
	display:block; position:relative;
	background:#ffffff;
	margin:0 auto; padding:30px 0;
}
.orange-btn { 
	display:block;
	margin:0 auto; padding: 17px 20px;
    width:70%;max-width:350px;
	position:relative;
	z-index: 5;
	text-align:center; cursor:pointer;
	background: #ff7e00; border:1px solid #ffffff;
	font-size:1.875em;color:#ffffff; line-height:1.1;font-family: 'bf', sans-serif;font-weight:normal; text-transform:uppercase;
	border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;
	-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-ms-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out; 
}
.orange-btn:hover { 
background: #ffffff;
border:1px solid #ff7e00;
color:#ff7e00; text-decoration:none;
}

.clearfix { 
	float:none; clear:both;
}